html, body, .paren-soup {
    background-color: #f7f7f7;
}

.paren-soup {
	font-size: 18px;
	font-family: monospace;
	color: gray;
	caret-color: black;
}

.paren-soup .error-text {
	position: fixed;
	background-color: white;
	padding-left: 10px;
}

.paren-soup .instarepl {
	position: relative;
	margin-right: 5px;
	white-space: pre-wrap;
}

.paren-soup .instarepl .result {
	position: absolute;
	overflow: hidden;
	background-color: lightgreen;
	outline: 1px solid;
	max-width: inherit;
	word-wrap: break-word;
	right: 0px;
	/*opacity: 0.7;*/
}

.paren-soup .instarepl .result:hover {
	cursor: pointer;
	height: auto !important;
	z-index: 1;
	/*opacity: 1;*/
}

.paren-soup .instarepl .error {
	background-color: pink;
}

.paren-soup .numbers {
	float: left;
	padding: 0px 5px;
	text-align: right;
	opacity: 0.7;
    border-right: 1px solid #ddd;
}

.paren-soup .content {
	margin: 0px;
	padding: 0px;
	outline: 0px solid transparent;
	white-space: pre;
	word-wrap: normal;
	overflow-y: hidden;
    overflow-x: scroll;
	background-color: white;
    text-align: left;
}

.paren-soup .content .symbol {
	color: black;
}

.paren-soup .content .number {
	color: gold;
}

.paren-soup .content .string {
	color: red;
}

.paren-soup .content .keyword {
	color: blue;
}

.paren-soup .content .nil {
	color: lightblue;
}

.paren-soup .content .boolean {
	color: lightblue;
}

.paren-soup .content .error {
	display: none;
	width: 0.9em;
	height: 0.9em;
	background-color: red;
	border-radius: 0.3em;
}

.paren-soup .content .rainbow-0 {
	color: aqua;
}

.paren-soup .content .rainbow-1 {
	color: orange;
}

.paren-soup .content .rainbow-2 {
	color: cornflowerblue;
}

.paren-soup .content .rainbow-3 {
	color: fuchsia;
}

.paren-soup .content .rainbow-4 {
	color: lime;
}
